SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002176: partition sizes are fixed to NON-RAID and a small size and not calculated during installation - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002176Endian FirewallInstallationpublic2009-09-18 16:462009-10-27 13:34
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.3Fixed in Version2.3 
Summary0002176: partition sizes are fixed to NON-RAID and a small size and not calculated during installation
Descriptionpartition sizes actually are fixed to:
900M for /
100M for /var/efw/
300M for /var/log/
200M for swap
rest for /var

raid is not possible. if you select raid maybe the system will not boot anymore

Nevertheless, the system will run.

This issue will be fixed with the build of the next rc version.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002226closed Partition /var/log is too small 
has duplicate 0002288closedluca-endian disk is full!!! 
has duplicate 0002503closed /var/log size problems 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-09-18 16:46 peter-endian New Issue
2009-09-18 16:46 peter-endian Assigned To => peter-endian
2009-09-29 14:45 peter-endian Relationship added has duplicate 0002226
2009-10-26 15:01 peter-endian Relationship added has duplicate 0002288
2009-10-26 15:06 peter-endian Status new => assigned
2009-10-27 13:33 peter-endian Status assigned => resolved
2009-10-27 13:33 peter-endian Fixed in Version => 2.3
2009-10-27 13:33 peter-endian Resolution open => fixed
2009-10-27 13:34 peter-endian Status resolved => closed
2009-12-10 16:31 peter-endian Relationship added has duplicate 0002503

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker